Subject: Re: Walkrounds
From: "Steve Bamford" <[email-masked]>
To: "e.j.sullivan" <[email-masked]>
Date: Sat, 1 Jul 2000 00:07:01 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: e.j.sullivan <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Tuesday, March 14, 2000 11:46 AM
Subject: Re: Walkrounds

> Hi
>
>     The pictures are all slides, I have scanned them to give around 750
pix
> wide.  Here are the first 10 in a Zip.
>
>  The pictures were taken in the mid 80's when the aircraft was based at
> Booker airfield.
> It was, I believe, owned by Hon. Patrick Lindsay. The aircraft has been
> listed as a Mk 1,
> but in making it airworthy some changes have occured, note the 6 ejectors,
> the long spinner 4 bladed
> propellor, and Mk 5 style oil cooler, and late mark canopy. The armament
> appears to have been removed, the ejector slots were certainly PAINTED on
> otherwise flat panels.
>
> Please make all photos copywrite to M.P.T.D. That will be the ID of my Web
> site when I get it going.
>
> Remaining photos of this set will follow today and tomorrow.  As to the
rest
> I have about 4k warbird slides that I have taken over the past 25 years,
you
> are joking when you said you would take whatever I send :-)
>
> Ed Sullivan
>
> ----- Original Message -----
> From: Steve Bamford <[email-masked]>
> To: e.j.sullivan <[email-masked]>
> Sent: Wednesday, March 08, 2000 6:57 PM
> Subject: Re: Walkrounds
>
>
>